{
  "structures": [
    {
      "structure": "additionalstructures:camp_1",
      "weight": 1
    },
    {
      "structure": "additionalstructures:camp_2",
      "weight": 1
    },
    {
      "structure": "additionalstructures:camp_3",
      "weight": 1
    }
  ],
  "placement": {
    "type": "minecraft:random_spread",
    "spacing": 80,
    "separation": 70,
    "salt": 98222113
  }
}
